Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77194 - Some typo's fixed in Dutch .po file of Anaconda installer
Summary: Some typo's fixed in Dutch .po file of Anaconda installer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 20:02 UTC by Peter van Egdom
Modified: 2013-01-10 21:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 02:04:14 UTC


Attachments (Terms of Use)
Fixed "nl.po" file based on "anaconda-8.0.1-0.200210251511.src.rpm" (deleted)
2002-11-02 20:09 UTC, Peter van Egdom
no flags Details
Tarball containing both a patch and a new nl.po file (deleted)
2002-12-26 19:13 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2002-11-02 20:02:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:

As I found some Dutch typo's during installation of Red Hat Linux 8.0,
I checked the Dutch .po files of the Anaconda installation program with
KBabel 0.96.

To check if these were not already fixed in the current Rawhide version of
Red Hat Linux I downloaded "anaconda-8.0.1-0.200210251511.src.rpm" from a
local Red Hat mirror.

Included is a new "nl.po" file meant for Anaconda.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Linux 8.0 with Dutch language.
2. 
3.
	

Actual Results:
See some Dutch typo's.

Expected Results:
Don't want to see Dutch typo's.

Additional info:

Used KBabel 0.96 on the "nl.po" in "anaconda-8.0.1-0.200210251511.src.rpm".

Comment 1 Peter van Egdom 2002-11-02 20:09:49 UTC
Created attachment 83205 [details]
Fixed "nl.po" file based on "anaconda-8.0.1-0.200210251511.src.rpm"

Comment 2 Peter van Egdom 2002-12-26 19:08:37 UTC
I installed Red Hat Linux release 8.0.92 (Phoebe) and still noticed some
spelling errors and untranslated strings while installing in the Dutch language.

I'll include a new attachment below. (nl.po.patch.tar.gz)

This tarball contains :

drwxrwxr-x    2 peterve  peterve      4096 dec 26 19:58 nl.po.20020904
drwxrwxr-x    2 peterve  peterve      4096 dec 26 19:54 nl.po.20021226
-rw-rw-r--    1 peterve  peterve     36271 dec 26 19:54 nl.po.patch

I didn't knew what the proper procedure was for submitting fixes, so I'll
provide both the patch and the fixed "nl.po" file.

In the directory "nl.po.20020904" is the "nl.po" file i found in 
"/usr/src/redhat/SOURCES/anaconda-8.0.92/po/nl.po"
(as found in anaconda-8.0.92-8.src.rpm) 

In the directory "nl.po.20021226" is the translated and fixed "nl.po" file.
I used KBabel 1.0 as provided with Phoebe to find fuzzy and untranslated strings.

The patchfile is created with the command :
"diff -aur nl.po.20020904/nl.po nl.po.20021226/ >nl.po.patch"

The patchfile can be applied by the commands :

"cd nl.po.20020904"
"patch -p1 <../nl.po.patch"

Comment 3 Peter van Egdom 2002-12-26 19:13:58 UTC
Created attachment 88919 [details]
Tarball containing both a patch and a new nl.po file

Comment 4 Paul Gampe 2003-01-02 02:04:14 UTC
Thank you for the patch.  The nl.po file has been updated and submitted to cvs.  If you would 
like to contribute Dutch translations to future Red Hat releases please consider requesting a 
translator account via http://i18n.redhat.com. 
 
Thanks again! 


Note You need to log in before you can comment on or make changes to this bug.